ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Sen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-7724) Use versioned packages for Ubuntu for HDP 2.2 stack
Date Fri, 10 Oct 2014 17:07:34 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-7724?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmytro Sen resolved AMBARI-7724.
--------------------------------
    Resolution: Fixed

Committed same patch to trunk and branch-1.7.0

> Use versioned packages for Ubuntu for HDP 2.2 stack
> ---------------------------------------------------
>
>                 Key: AMBARI-7724
>                 URL: https://issues.apache.org/jira/browse/AMBARI-7724
>             Project: Ambari
>          Issue Type: Task
>          Components: stacks
>    Affects Versions: 1.7.0
>         Environment: HDP2.2 , Ubuntu12
>            Reporter: Dmytro Sen
>            Assignee: Dmytro Sen
>            Priority: Critical
>             Fix For: 1.7.0
>
>
> Similar to what we have done for Centos and SLES, we need to support HDP 2.2 versioned
stack for Ubuntu.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message